body { 
	background: url(../images/back-pic.jpg) no-repeat fixed;
	background-position: top center;
	color: #000000;
	background-color: #001133;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	font-family: verdana, helvetica, sans-serif;
}

#wrapper {
	border: 1px solid #000000;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background-color: #ffffff;
} 

#header  {
	position: relative;
	top: 0px;
	width: 960px;
	height: 120px;
}

#mainbody {
	position: relative;
	background-color: #ffffff;
	width: 100%;
	padding: 0px;
	margin: 0px;
	z-index: 0;
}

#middle {
	position: relative;
	width: 770px;
	background-color: #ffffff;
	border: 0px solid #000000;
	margin: 5px 5px 5px 152px;
	padding: 15px;
	z-index: 0;
}

#middle a:link, #middle a:visited {
	color: #0088bb;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

#middle a:hover {
	color: #cc0000;
	font-size: 13px;
	text-decoration: underline;
}

h1 {
	font-weight: normal;
	color: #003366;
	font-size: 22px;
}

h2 {
	font-weight: normal;
	color: #000000;
	font-size: 20px;
}

h3 {
	font-weight: normal;
	color: #000000;
	font-size: 18px;
}

h4 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

p, li, td, th {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
}

#pagetable {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #000000;
	background-color: #ffffff;
	border-collapse: collapse;
}

#pagetable th {
	text-align: center;
	padding: 5px;
	background-color: #ffffff;
}

#pagetable td {
	border: 1px solid #ffffff;
	padding: 3px;
}

#menuh {
	background: url(../images/menuh-back.jpg) no-repeat ;
	border-top: 1px solid #003366;
	border-bottom: 1px solid #003366;
	text-align: center;
	height: 30px;
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 2;
}

#menuh p {
	position: relative;
	top: 0px;
	color: #336699;
	padding: 7px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	z-index: 1;
}

#menuh a:link, #menuh a:visited {
	font-weight: bold;
	color: #ffffff;
	font-size: 13px;
	position: relative;
	padding: 0px 8px 0px 8px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	z-index: 1;
}

#menuh a:hover {
	color: #003366;
	text-decoration: underline;
}

#webaddress {
	position:relative;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#pagetree{
	margin-top: 0px;
	text-align: right;
	width: auto;
}

#pagetree p a:link, #pagetree p a:visited {
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}

#pagetree p a:hover {
	color: #cc0000;
	text-decoration: underline;
}

#pageheading{
	margin-top: -30px;
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

#leftcontainer {
	border: 1px solid #000000;
	position: relative;
	float: left;
	width: 146px;
	list-style: none;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
	left:  1px;
	top: 5px;
	z-index: 2px;
	margin-bottom: 5px;
}

#leftcontainer ul {
	position: relative;
	top: 5px;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	background: url(../images/menuv-back.jpg) no-repeat;
	position: relative;
	text-decoration: none;
	color: #000000;
	width: 138px;
	height: 35px;
	display: block;
	padding-left: 2px;
	padding-bottom: 1px;
	margin-bottom: 1px;
	border: 1px solid #000000;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
}

#leftcontainer ul li a:hover {
	color: #cc0000;
	text-decoration: underline;
	opacity: 0.8;
	filter:alpha(opacity: 80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}

#recommend {
	position: relative;
	font-weight: normal;
	color: #003366;
	font-size: 10px;
}

#recommend a:link, #recommend a:visited {
	width: auto;
	color: #003366;
	font-size: 10px;
}

#recommend a:hover{
	text-decoration: underline;
	color: #cc0000;
}

#rightcontainer {
	position: relative;
	border-left: 1px solid #6699cc;
	font-weight: normal;
	font-size: 13px;
	float: right;
	width: 250px;
	right: 1px;
	top: 5px;
	padding: 5px 0px 10px 10px;
	background-color: #ffffff;
	text-align: left;
}

#rightcontainer h1 {
	color: #003366;
	font-size: 14px;
	border-bottom: 1px solid #6699cc;
	margin-bottom: 5px;
}

#rightcontainer h2 {
	color: #336699;
	font-size: 14px;
	font-weight: bold;
}

#rightcontainer p {
	margin: 5px 0px 5px 0px;
	padding: 0px;
}

#rightcontainer a:link, #rightcontainer a:visited {
	color: #336699;
	text-decoration: none;
}

#rightcontainer a:hover {
	color: #cc0000;
	text-decoration: underline;
}

.pagegallery  {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	float: left;
}

.pagegallerycontent {
	width: 99%;
	border: 1px solid #336699;
	margin-bottom: 10px;
	padding: 5px;
	float: left;
	font-weight: normal;
}

.pagegalleryheading {
	background-color: #77aadd;
	font-size: 13px;
	font-weight: bold;
	color: #000033;
	padding: 2px;
	border: 0px solid #000000;
}

.pagegalleryinner {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 6px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage   img {
	border-top:    1px solid #000000;
	border-right:  1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left:   1px solid #000000;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage  a:hover img {
	border-top:    1px solid #6699cc;
	border-right:  1px solid #6699cc;
	border-bottom: 1px solid #6699cc;
	border-left:   1px solid #6699cc;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#imagelibrary {
	margin: 4px;
	padding:4px;
}

#imagelibrary img {
	margin: 3px;
}

.pageimagecenter {
	position: relative;
	margin: 0px;
	text-align: center;
	padding: 0px;
}

.pageimagecenter img {
	margin: 3px;
	padding: 0px;
}

.pageimageright {
	position: relative;
	float: right;
	margin: 0px;
	text-align: center;
	padding: 0px;
}

.pageimageright img {
	margin-top: 3px;
	margin-left: 4px;
	padding: 0px;
}

.pageimageleft {
	position: relative;
	float: left;
	margin: 0px;
	text-align: center;
	padding: 0px;
}

.pageimageleft img {
	margin-top: 3px;
	margin-right: 4px;
	padding: 0px;
}

.pageimagenone img {
	margin: 3px;
	padding: 0px;
}

.link {
	background-color: #ffffff;
	overflow: hidden;
	border: 1px solid #336699;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 5px;
	height: 155px;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	margin: none;
	font-weight: normal;
	font-size: 14px;
	background-color: #d7e4f1;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 0px;
}

.linkleftcontainer {
	float: left;
	height: 135px;
	position: relative;
	top: 5px;
	width: 135px;
	position: relative;
	margin-bottom: 5px;
	border: 0px solid #000000;
}

.linkleftcontainer img{
	border-style: none;
	top: 0px;
	margin: 0px;
	padding: 0px;
}
.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 705px;
	height: 105px;
	position: relative;
	overflow-y: auto;
	border-top: 1px solid #777777;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #777777;
	background-color: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkfooter {
	position: relative;
	margin: none;
	color: #000000;
	text-align: right;
	bottom: 15px;
	margin-bottom: 0px;
	padding-top: 0px;
	font-size: 13px;
}


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; font-size: 14px; line-height: 24px; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select			{ width: 75%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }


#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a:link, #adminpage a:visited {
	color: #000000;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage table {
	background-color: #dfdfdf;
	border: 1px solid #9f9f9f;
}

#adminpage table img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#adminpage td {
	background-color: #cfcfcf;
	color: #000000;
}

#adminpage th {
	background-color: #ffffcf;
	color: #000000;
}

#adminpage b {
	color: 	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background-color: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background-color: #003366;
}

#adminpage table.log th {
	background-color: #336699;
	color: #ffffff;
	padding: 2px;
	font-size: 14px;
}

#adminpage table .logrow1 td {
	background-color: #dddddd;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background-color: #eeeeee;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background-color: #99ccff;
	padding: 4px;
	font-size: 12px;
}

#subpage {
	border-top: 1px solid #999999;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #999999;
	vertical-align: baseline;
}

#subpage  a:link, #subpage  a:visited {
	color: #003366;
	text-decoration: none;
}

#subpage  a:hover {
	color: #cc0000;
}

#contact {
	width: auto;
	clear: both;
	color: #99ccff;
	background-color: #336699;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 13px;
}

#contact a:link, #contact a:visited {
	color: #ffffff;
	text-decoration: none;
}

#contact a:hover {
	color: #99ccff;
}

#contactpage table {
	margin-left: auto;
	margin-right: auto;
}

#footer {
	background-color: #6699cc;
	clear: both;
	text-align: center;
	padding: 1px 0px 4px 0px;
	border-top: 1px solid #003366;
	margin-top: 5px;
	color: #003366;
	font-weight: normal;
	font-size: 11px;
}

#footer a:link, #footer a:visited{
	color: #001144;
	text-decoration: none;
}

#footer a:hover {
	color: #ffffff;
}

#footer img{
	margin-left: 5px;
}

#debug {
	position: relative;
	width: 100%;
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #000000;
	text-align: left;
	background-color: #cfcfff;
}